<?xml version="1.0" encoding="UTF-8"?>
<MediaCoderPrefs>
<node key="overall.video.enabled" value="true"/>
<node key="overall.video.mode" value="Bitrate-based"/>
<node key="overall.video.bitrate" value="400"/>
<node key="overall.video.encoder" value="FFMPEG"/>
<node key="overall.video.autoSource" value="true"/>
<node key="overall.audio.enabled" value="true"/>
<node key="overall.audio.encoder" value="LAME MP3"/>
<node key="overall.video.autoEncoder" value="false"/>
<node key="overall.video.format" value="Flash Video"/>
<node key="overall.container.format" value="Flash Video"/>
<node key="overall.container.external" value="false"/>
<node key="audioenc.lame.mode" value="CBR"/>
<node key="audioenc.lame.bitrate" value="64"/>
<node key="audioenc.lame.quality" value="2"/>
<node key="audiofilter.resample.samplerate" value="22050"/>
<node key="videofilter.scale.enabled" value="true"/>
<node key="videofilter.scale.width" value="320"/>
<node key="videofilter.scale.height" value="240"/>
<node key="videofilter.denoise.mode" value="High Quality 3D"/>
<node key="videofilter.postproc.level" value="Normal"/>
<node key="videofilter.postproc.deint" value="YADIF mode 2"/>
</MediaCoderPrefs>